Clarify API
API ReferenceRecords Relationships

Get Record Relationships

GET
/workspaces/{workspace}/objects/{object}/records/{id}/relationships/{relationship}
Authorization<token>

API key authentication. Send your key in the Authorization header as: api-key <your-api-key>.

In: header

Path Parameters

workspace*string
object*string
id*string
relationship*string

Query Parameters

page?
sortOrder?
include?string

Response Body

application/json

curl -X GET "https://example.com/workspaces/string/objects/string/records/string/relationships/string"
{
  "links": {
    "next": "string",
    "prev": "string"
  },
  "meta": {
    "total_records": 0,
    "total_pages": 0
  },
  "data": [
    {
      "type": "resource",
      "id": "string",
      "attributes": {},
      "relationships": {}
    }
  ]
}